---
name: Ethan Urie
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-automation/">Senior
  Backend Engineer, Automation</a>
reports_to: amarpatel
picture: ethanurie.png
twitter:
gitlab: eurie
projects:
  gitlab:
  - maintainer backend
  - reviewer database
  gitlab-shell: trainee_maintainer
division: Engineering
departments:
- Incubation Engineering
- Security Department
story: 'Ethan has been writing software professionally for over 15 years. In that
  time he''s worked in many languages, like Java, Ruby, Erlang, Scala, and Clojure.
  Additionally, over that time he''s worked in a variety of industries like language
  learning (Rosetta Stone), real-time ad bidding, orthodontic practice management,
  and online coding courses. He''s enjoys learning new languages and technology as
  much as possible. Outside of work, he enjoys playing boardgames with his wife, downhill
  skiing (when there''s snow), traveling, tinkering with 3-d printing, and watching
  movies. '
domain_expertise:
- rails
specialty:
- 'Secure: Static Analysis'
job_title: Staff Backend Engineer
public: true

